Subject: Re: [lojban] srana le'i sucta cmavo

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 03 Apr 2001 00:32:14

la pycyn cusku di'e

>So, as soon as you have fun writing, you stop? No? Then it is probably 
>not
>a goal, merely a reason or a motive or a purpose.

Ok, I should have asked whether every activity has a
terzukte. I suppose not, since there are non-volitional
activities, so we need a word for "activity" other than
{selzukte}.

>Lojban does not sort these
>out too well (surprisingly, given how much messy detail it gets into in 
>other
>areas).

We do have krinu and mukti, but terzukte seems to include both
"purpose" and "goal".

>I rather think that that kind of writing is an activity, though
>whether {finti} is or not is less clear; it seems to be a process or an
>achievement, since the work has a clear ending point and nothing short of
>that point counts as doing it.

I don't know, it is certainly not the ciska part that is fun.
And in "I write for a living", it would not usually be the nu
ciska for which one would be paid. finti a given work would
be a process, but finti for a living would be an activity,
I think.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.